/*
 * Copyright (C) 2015 German Aerospace Center (DLR/SC)
 *
 * Created: 2013-02-10 Martin Siggel <martin.siggel@dlr.de>
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
/**
 * @file   tixi_version.h
 * @brief  Definition of the tixi version numbers
 */

#ifndef TIXI_VERSION_H
#define TIXI_VERSION_H

/**
 * @name Version Number
 * Printable format: "%d.%d.%d", MAJOR, MINOR, PATCHLEVEL
 */
/*@{*/
#define TIXI_MAJOR_VERSION       3
#define TIXI_MINOR_VERSION       3
#define TIXI_PATCHLEVEL          0

#define TIXI_VERSION_STRING      "3.3.0"
/*@}*/


#endif
